prefix=FIXMESTAGINGDIR/x86_64-linux/usr
exec_prefix=FIXMESTAGINGDIR/x86_64-linux/usr
libdir=FIXMESTAGINGDIR/x86_64-linux/usr/lib
includedir=FIXMESTAGINGDIR/x86_64-linux/usr/include
datarootdir=${prefix}/share
datadir=FIXMESTAGINGDIR/x86_64-linux/usr/share/efl
embryoincludedir=FIXMESTAGINGDIR/x86_64-linux/usr/share/include

Name: embryo
Description: A small virtual machine engine and bytecode compiler
Version: 1.15.1
Requires.private: eina >= 1.15.1  
Libs: -L${libdir} -lembryo
Libs.private:  -lm
Cflags: -I${includedir}/efl-1 -I${includedir}/embryo-1
